prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: x264
Description: H.264 (MPEG4 AVC) encoder library
Version: 0.135.54194 dab24e8
Libs: -L${exec_prefix}/lib -lx264
Libs.private:   
Cflags: -I${prefix}/include
